Subject: Scribes Needed

From: Brian Haberman <[email-masked]>
Date: Mon, 8 Nov 2004 13:52:17 -0500

All,
      As usual, we need volunteers to scribe for the WG meeting.  Anyone
willing to act as minutes keeper or Jabber scribe should let one of the
chairs know.

Thanks!
Brian

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------